.case_content{width:100%;padding:60px 0;min-height:250px}
.case_content ul li{width:31%;height:auto;margin:0 3.5% 50px 0;padding:0;background-color:#f6f6f6;float:left;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.case_content ul li:nth-child(3n+3){margin:0 0 50px}
.case_content ul li .lyNyCase_img{width:100%;height:300px;margin:0 auto;padding:0;cursor:pointer;position:relative}
.case_content ul li .lyNyCase_img a{display:block;width:100%;height:100%;margin:0 auto;padding:0;position:relative}
.case_content ul li .lyNyCase_img a img{display:block;width:100%;height:100%;object-fit:cover;margin:auto;padding:0;position:absolute;left:0;top:0;right:0;bottom:0}
.case_content ul li .lyNyCase_img a:after{display:block;width:53px;height:54px;/*background:url(../images/case_icon.png) center center no-repeat;*/background-size:contain;position:absolute;bottom:-5%;right:5%;z-index:1;content:''}
.case_content ul li .lyNyCase_text{padding:20px}
.case_content ul li .lyNyCase_text h2{margin:0;font-size:inherit}.case_content ul li .lyNyCase_text a.CaseName{display:block;width:100%;height:40px;overflow:hidden;line-height:40px;color:#303030;font-size:22px;font-weight:bold;text-overflow:ellipsis;white-space:nowrap;margin:0 auto;padding:0;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s}
.ny_honor ul li .lyNyCase_text a.CaseName{margin:0 auto 10px}
.case_content ul li:hover{box-shadow:0 10px 20px rgba(0,0,0,0.4)}
.case_content ul li:hover .lyNyCase_text a.CaseName{color:#a5222e}
.case_content ul li .lyNyCase_text p{width:100%;height:48px;overflow:hidden;line-height:24px;color:#999;font-size:14px;margin:10px auto 15px;padding:0;display:-webkit-box;text-overflow:ellipsis;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.case_content ul li .lyNyCase_text a.CaseBtn{display:inline-block;width:auto;height:40px;overflow:hidden;line-height:38px;color:#999;background:#f6f6f6;font-size:15px;text-align:center;margin:0 auto;padding:0 30px;border:1px solid #ddd;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s}
.case_content ul li:hover .lyNyCase_text a.CaseBtn{background:#a5222e;color:#f3dd16}
@media (max-width:1440px){.case_content ul li .lyNyCase_img{height:280px}
}@media (max-width:1366px){.case_content ul li .lyNyCase_img{height:270px}
}@media (max-width:1280px){.case_content{padding:40px 0}
.case_content .case_main{padding:40px 3%}
.case_content ul li .lyNyCase_img{height:250px}
}@media (max-width:1200px){.case_content ul li .lyNyCase_img{height:240px}
}@media (max-width:1080px){.case_content .case_main{padding:40px 3%}
.case_content ul li{width:31.333333%;height:auto;margin:0 3% 40px 0;padding:0}
.case_content ul li:nth-child(3n+3){margin:0 0 40px}
.case_content ul li .lyNyCase_img{height:220px}
.case_content ul li .lyNyCase_text{padding:15px 20px 20px}
.case_content ul li .lyNyCase_text a.CaseName{font-size:18px}
.case_content ul li .lyNyCase_text p{margin:5px auto 15px}
}@media (max-width:1024px){.case_content .case_main{padding:30px 3%}
.case_content ul li{width:31.333333%;height:auto;margin:0 3% 30px 0;padding:0}
.case_content ul li:nth-child(3n+3){margin:0 0 30px}
.case_content ul li .lyNyCase_img{height:210px}
}@media (max-width:800px){.case_content ul li{width:48.5%;height:auto;margin:0 3% 30px 0;padding:0}
.case_content ul li:nth-child(3n+3){margin:0 3% 30px 0}
.case_content ul li:nth-child(2n+2){margin:0 0 30px}
.case_content ul li .lyNyCase_img{height:230px}
}@media (max-width:767px){.case_content{padding:20px 0}
.case_content ul li{width:100%;height:auto;margin:0 auto 20px;padding:0;float:inherit}
.case_content ul li:nth-child(2n+2),.case_content ul li:nth-child(3n+3){margin:0 auto 20px}
}@media (max-width:425px){.case_content ul li{width:100%;height:auto;margin:0 auto 20px;padding:0;float:inherit}
.case_content ul li:nth-child(2n+2),.case_content ul li:nth-child(3n+3){margin:0 auto 20px}
.case_content ul li .lyNyCase_img{height:230px}
.case_content ul li .lyNyCase_text a.VideoBtn{padding:0 20px}
.case_content ul li .lyNyCase_img{height:220px}
}@media (max-width:375px){.case_content ul li .lyNyCase_img{height:220px}
}@media (max-width:320px){.case_content ul li .lyNyCase_img{height:200px}
}